From b08a2df303b8dec61b49ca9c2ef545b401282dae Mon Sep 17 00:00:00 2001
From: Aurélien Bompard <aurelien@bompard.org>
Date: Oct 09 2017 10:58:16 +0000
Subject: [PATCH 968/1001] The .copy() method of Munch instances convert them to dicts


---

diff --git a/hubs/views/user.py b/hubs/views/user.py
index 02b2e54..a85337f 100644
--- a/hubs/views/user.py
+++ b/hubs/views/user.py
@@ -15,7 +15,7 @@ from hubs.utils.views import (
 def stream():
     current_user = flask.g.auth.copy()
     urls = {
-        "sse": get_sse_url("user/{}".format(current_user.nickname)),
+        "sse": get_sse_url("user/{}".format(current_user["nickname"])),
         "notifications": flask.url_for("stream_existing"),
         "saved": flask.url_for("saved_notifs"),
     }

